#include <iostream>

using namespace std;

int main()
{
    int n;
    cin >> n;
    string slova;
    cin >> slova;

    if (n <= 26)
    {
        cout << 0;
    }
    else
    {
        cout << 1;
    }

    return 0;
}